h2 {
  background: #e0ebcc;
  padding: 10px;
  margin: 40px 0 15px 0; }

h3 {
  margin: 30px 0; }

.column {
  margin: 20px 0;
  *zoom: 1; }
  .column:after {
    content: "";
    display: table;
    clear: both; }

.col-left {
  width: 300px;
  float: left; }

.col-right {
  width: 400px;
  float: right; }
